@charset "utf-8";


/* 全体背景 */
body {
  background-image: url("img/1038500.jpg");   /* ロゴ画像 */
  background-color:rgba(255,255,255,0.5);   /* 透過 */
  background-blend-mode:lighten;   /* 透過 */
  background-size: 1500px;   /* サイズ */
  background-repeat: no-repeat;   /* 繰り返し無し */
  background-position: right;   /* 表示位置 */
  background-attachment: fixed;   /* スクロールしない */
}



/* 最上部 */
.haikei {
  background-image: url("img/haikei.jpg");   /* 画像 */
  background-size: 1500px;   /* サイズ */
  background-repeat: no-repeat;   /* 繰り返し無し */
  background-position: left;   /* 表示位置（横 縦） */
}



/* 背景色＝白 */
.haikei2 {
  background-color:#f8f8f8; 
}



/* 保留 */
.box{
   position: relative;
   top: 10%;
   left: 5%;
}
.box p{
   position: absolute;
   top: 90%;
   left: 23%;
   transform: translate(-50%, -50%);
   -webkit-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
   color:#191970;
   font-size: 1rem;
}




.container{
   width:1400px;
   margin:0 auto;
   background:#ffffff;
   /*border-left:solid 1px #000000;
   border-right:solid 1px #000000;*/
}


.container:after{
   content: ""; 
   display: block; 
   clear: both;
}


.head{
   dth:1400px;
}


/* ------------------------------------------------- */

.menu{
   float:left;
   width:250px;
   text-align:left;
   background:#ffffff;
   margin-top:10px;
}


.menu:after{
   content: ""; 
   display: block; 
   clear: both;
}


.menu ul{
margin:0;
padding:0;
list-style-type:none;
}
.menu li{
display:inline;
text-align:left;
}
.menu li a{
margin:0 0 2px 3px;
display:block;
}
.menu li a:hover{
display:block;
color:#ff0000;
background:#fcfcfc;
}
.clear{
clear:both;
}
.foot{
color:#000000;
font-size:11px;
margin-top:6px;
text-align:center;
}
.footb{
font-siez:12px;
border-top:solid 1px #000000;
}
.foot a{
color:#000000;
}
.foot a:hover{
color:#949595;
}



.content{
   float:left;
   width:1100px;
   padding:20px;
   min-height:600px;
   height:auto !important;

   margin-top:10px;
   background-color :#f8f8f8;
}
.content:after{
   content: ""; 
   display: block; 
   clear: both;
}

.content1{
   float:left;
   width:1100px;
   padding:20px;
   min-height:600px;
   height:auto !important;

   margin-top:10px;
   background-image: url(./img/kari/top_kaden.png);
   background-size:100px;
   background-color :#f8f8f8;
   background-repeat: no-repeat;
   background-position: left 15px top 15px;
}

.content2{
   float:left;
   width:1100px;
   padding:20px;
   min-height:600px;
   height:auto !important;

   margin-top:10px;
   background-image: url(./img/kari/top_sangyo.png);
   background-size:100px;
   background-color :#f8f8f8;
   background-repeat: no-repeat;
   background-position: left 15px top 15px;
}

.content3{
   float:left;
   width:1100px;
   padding:20px;
   min-height:600px;
   height:auto !important;

   margin-top:10px;
   background-image: url(./img/kari/top_haken.png);
   background-size:100px;
   background-color :#f8f8f8;
   background-repeat: no-repeat;
   background-position: left 15px top 15px;
}





/* ------------------------------------------------- */
/* トップ */   


.midashi {
  font-size:10px;
  text-align:center;
  line-height:1.4em;
  font-weight:bold;
  color: transparent;
  background : rgba(0,0,0,1);
  text-shadow : 
    0 0 0.1em rgba(255,255,255,0.05),
    0.01em 0.04em 0.03em rgba(255,255,255,0.4);
  -webkit-background-clip : text;
}

.footz{
color:#000000;
font-size:13px;
margin-top:10px;
text-align:center;
}

/* 見出し背景　*/
.top {
   width: 400px;
   margin: 2em auto;
   padding:40px 40px;
   border:solid 2px #ffffff;
    
}



/* トップメニュー*/
.sample_box11 {
   width: 800px;/* 紙の横幅 100%にすると全幅表示に */
   padding: 15px;
   margin: 2em auto;
   background: 	#D9E8EF;/* 紙の色 */
   color: #000;/* 文字色 */
   box-shadow: 4px 4px 4px rgba(0,0,0,0.03);transform:rotate(0deg);
   word-break: break-all;
}
.sample_box11 p {
    margin: 0; 
    padding: 0;
    font-size: 20px;
}
.sample_box11_tape {
    width: 80%;
    height: 35px;
    margin: -25px auto 0;
    background: #FFCC00;
    transform: rotate(-3deg);
    opacity: 0.4;
}
.sample_box11_title {
    text-align: center;
    font-size: 10px!important;
    margin-top: 10px!important;
}
.sample_box11_subtitle {
    text-align: center;
    font-size: 0.7em!important;
    margin-bottom: 1em!important;
}

.topbtn{
   text-align:center;
}

.topbtn img{
   margin-right:auto;
   margin-bottom:10px;
padding: 10px 10px;
}

/* トップメニュー新着情報　*/
.box26 {
    position: relative;
    width:800px;
    margin: 3em auto;
    padding: 1em 2em;
    border: solid 2px #778899;
    border-radius: 1px;
}
.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -10px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 18px;
    background: #f8f8f8;
    color: #4169e1;
    font-weight: bold;
}
.box26 p {
    margin: 0; 
    padding: 0;
}


a {
  text-decoration: none;
  color: #000000;
}
a:hover {
  text-decoration: underline;
}


/* ------------------------------------------------- */


h1 {
  position: relative;
  padding-left: 40px;
  font-size: 20px;/*フォントサイズ*/
  margin: 50px 50px;
}

h1:before {
  position: absolute;
  content: '';
  bottom: -3px;
  left: 0;
  width: 0;
  height: 0;
  border: none;
  border-left: solid 15px transparent;
  border-bottom: solid 15px rgb(119, 195, 223);
}
h1:after {
  position: absolute;
  content: '';
  bottom: -3px;
  left: 10px;
  width: 90%;
  border-bottom: solid 3px rgb(119, 195, 223);
}


/* ------------------------------------------------- */


table {
  position: relative;
  width:600px;
  margin: -20px 10em;
  padding: 1em 2em;  
  border-collapse: collapse;
  border: 0;/*表全体を線で囲う*/
}
table td {
  position: relative;
  width:200px;
  margin: 1em 20;
  padding: 1em 1em;  
  border-bottom: dashed 1px #778899;/**/
  text-align:left;
  /*破線 1px オレンジ*/
}
/*余白と文字装飾は省略*/

table th {
  position: relative;
  width:80px;
  margin: 1em 0;
  padding: 1em 1em;  
  border-bottom: dashed 1px #778899;/**/
  text-align:left;
  /*破線 1px オレンジ*/
}
/*余白と文字装飾は省略*/


/* ------------------------------------------------- */


.komi1 {
    position: relative;
    width:900px;
    margin: -1em 50px;
    padding: 1em 2em;
    border: solid 0px;
    border-radius: 1px;
}

.komi2{
    font-size:15px;
    border:solid 1px #949595;
    padding:3px 2px 1px 6px;
    margin-bottom:6px;
}


h2 {
  color: #505050;/*文字色*/
  padding: 0.5em;/*文字周りの余白*/
  display: inline-block;/*おまじない*/
  line-height: 1;/*行高*/
  background: rgb(119, 195, 223);/*背景色*/
  vertical-align: middle;
  border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
  font-size: 20px;
}

h2:before {
  content: '◆';
  color: white;
  margin-right: 5px;;
}

h3 {
   position: relative;
  margin: 0em 1em;

}




